Package org.apache.sling.distribution.journal.queue

# Interface QueuedCallback

All Known Implementing Classes:
  `PackageQueuedNotifier`

public interface QueuedCallback

## Method Summary

Modifier and Type
Method
Description
`void`
`queued(List<org.apache.sling.distribution.journal.FullMessage<org.apache.sling.distribution.journal.messages.PackageMessage>> messages)`

## Method Details

### queued

void queued(List<org.apache.sling.distribution.journal.FullMessage<org.apache.sling.distribution.journal.messages.PackageMessage>> messages)